<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>Plural_Items_Scanned</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>已扫描 %d 项</string>
      </dict>
    </dict>
    <key>Plural_Threats_Remain</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>剩余 %d 个威胁</string>
      </dict>
    </dict>
    <key>Plural_Files_Left</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>正是 %#@files@ 弄乱您的 Mac。</string>
      <key>files</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d 个文件</string>
      </dict>
    </dict>
    <key>Plural_Leftovers</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@leftovers@</string>
      <key>leftovers</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d 残留项</string>
      </dict>
    </dict>
    <key>Plural_Items</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d 项</string>
      </dict>
    </dict>
    <key>Plural_Applications</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@applications@</string>
      <key>applications</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d 个应用程序</string>
      </dict>
    </dict>
    <key>Plural_Files</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@files@</string>
      <key>files</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d 个文件</string>
      </dict>
    </dict>
    <key>Plural_Tasks</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@tasks@</string>
      <key>tasks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d 个任务</string>
      </dict>
    </dict>
    <key>Plural_Threats</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>发现威胁</string>
      </dict>
    </dict>
    <key>Plural_MalwarePurchaseTitle</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>找到了 %#@count@ 个%#@threats@！</string>
      <key>count</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d</string>
      </dict>
      <key>threats</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>个威胁</string>
      </dict>
    </dict>
    <key>Plural_MalwarePurchaseModernTitle</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>发现了 %#@count@ %#@threats@ </string>
      <key>count</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d</string>
      </dict>
      <key>threats</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>个威胁</string>
      </dict>
    </dict>
  </dict>
</plist>
